{
  "accept": "Accepteren",
  "act-activity-notify": "Activiteit notificatie",
  "act-addAttachment": "heeft bijlage __attachment__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-deleteAttachment": "heeft bijlage __attachment__ verwijderd op kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-addSubtask": "heeft subtaak __subtask__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-addLabel": "heeft label __label__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-addedLabel": "heeft label __label__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-removeLabel": "heeft label __label__ verwijderd van kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-removedLabel": "heeft label __label__ verwijderd van kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-addChecklist": "heeft checklist __checklist__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-addChecklistItem": "heeft checklist item __checklistItem__ toegevoegd aan checklist __checklist__ op kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-removeChecklist": "heeft checklist __checklist__ verwijderd van kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-removeChecklistItem": "heeft checklist item __checklistItem__ verwijderd van checklist __checkList__ op kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-checkedItem": "heeft __checklistItem__ aangevinkt van checklist __checklist__ op kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-uncheckedItem": "heeft __checklistItem__ uitgevinkt van checklist __checklist__ op kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-completeChecklist": "heeft checklist __checklist__ afgewerkt op kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-uncompleteChecklist": "heeft checklist __checklist__ onafgewerkt op kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-addComment": "heeft aantekening toegevoegd aan kaart __card__: __comment__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-editComment": "heeft aantekening gewijzigd op kaart __card__: __comment__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-deleteComment": "heeft aantekening verwijderd van kaart __card__: __comment__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-createBoard": "bord __board__ aangemaakt",
  "act-createSwimlane": "swimlane __swimlane__ aangemaakt op bord __board__",
  "act-createCard": "heeft kaart __card__ aangemaakt in lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-createCustomField": "heeft maatwerkveld __customField__ aangemaakt op bord __board__",
  "act-deleteCustomField": "heeft maatwerkveld __customField__ verwijderd van bord __board__",
  "act-setCustomField": "heeft maatwerkveld gewijzigd __customField__: __customFieldValue__ op kaart __card__ in lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-createList": "lijst __list__ toegevoegd aan bord __board__",
  "act-addBoardMember": "heeft lid __member__ toegevoegd aan bord __board__",
  "act-archivedBoard": "Bord __board__ verplaatst naar Archief",
  "act-archivedCard": "heeft kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__ verplaatst naar Archief",
  "act-archivedList": "Lijst __list__ uit swimlane __swimlane__ op bord __board__ verplaatst naar Archief",
  "act-archivedSwimlane": "Swimlane __swimlane__ op bord __board__ verplaatst naar Archief",
  "act-importBoard": "bord __board__ geïmporteerd",
  "act-importCard": "heeft kaart __card__ geïmporteerd in lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-importList": "lijst __list__ geïmporteerd in swimlane __swimlane__ op bord __board__",
  "act-joinMember": "heeft lid __member__ toegevoegd aan kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-moveCard": "heeft kaart __card__ verplaatst op bord __board__ van lijst __oldList__ uit swimlane __oldSwimlane__ naar lijst __list__ in swimlane __swimlane__",
  "act-moveCardToOtherBoard": "heeft kaart __card__ verplaatst van lijst __oldList__ uit swimlane __oldSwimlane__ op bord __oldBoard__ naar lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-removeBoardMember": "heeft lid __member__ verwijderd van bord __board__",
  "act-restoredCard": "heeft kaart __card__ teruggehaald naar lijst __list__ in swimlane __swimlane__ op bord __board__",
  "act-unjoinMember": "heeft lid __member__ verwijderd van kaart __card__ van lijst __list__ uit swimlane __swimlane__ op bord __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Acties",
  "activities": "Activiteiten",
  "activity": "Activiteit",
  "activity-added": "%s toegevoegd aan %s",
  "activity-archived": "%s verplaatst naar Archief",
  "activity-attached": "%s bijgevoegd aan %s",
  "activity-created": "%s aangemaakt",
  "activity-customfield-created": "maatwerkveld aangemaakt %s",
  "activity-excluded": "%s uitgesloten van %s",
  "activity-imported": "%s geïmporteerd in %s van %s",
  "activity-imported-board": "%s geïmporteerd van %s",
  "activity-joined": "%s toegetreden",
  "activity-moved": "%s verplaatst van %s naar %s",
  "activity-on": "bij %s",
  "activity-removed": "%s verwijderd van %s",
  "activity-sent": "%s gestuurd naar %s",
  "activity-unjoined": "uit %s gegaan",
  "activity-subtask-added": "subtaak toegevoegd aan %s",
  "activity-checked-item": "%s aangevinkt in checklist %s van %s",
  "activity-unchecked-item": "%s uitgevinkt in checklist %s van %s",
  "activity-checklist-added": "checklist toegevoegd aan %s",
  "activity-checklist-removed": "checklist verwijderd van %s",
  "activity-checklist-completed": "checklist %s afgewerkt van %s",
  "activity-checklist-uncompleted": "checklist %s onafgewerkt van %s",
  "activity-checklist-item-added": "checklist item toegevoegd aan '%s' in '%s'",
  "activity-checklist-item-removed": "checklist item verwijderd van '%s' in %s",
  "add": "Toevoegen",
  "activity-checked-item-card": "%s aangevinkt in checklist %s",
  "activity-unchecked-item-card": "%s uitgevinkt in checklist %s",
  "activity-checklist-completed-card": "heeft checklist __checklist__ afgewerkt op kaart __card__ van lijst __list__ in swimlane __swimlane__ op bord __board__",
  "activity-checklist-uncompleted-card": "checklist %s onafgewerkt",
  "activity-editComment": "aantekening gewijzigd %s",
  "activity-deleteComment": "aantekening verwijderd %s",
  "activity-receivedDate": "ontvangst datum gewijzigd naar %s van %s",
  "activity-startDate": "start datum gewijzigd naar %s van %s",
  "activity-dueDate": "vervaldatum gewijzigd naar %s van %s",
  "activity-endDate": "einddatum gewijzigd naar %s van %s",
  "add-attachment": "Bijlage Toevoegen",
  "add-board": "Bord Toevoegen",
  "add-template": "Template Toevoegen",
  "add-card": "Kaart Toevoegen",
  "add-card-to-top-of-list": "Kaart Boven Aan de Lijst Toevoegen",
  "add-card-to-bottom-of-list": "Kaart Onder Aan de Lijst Toevoegen",
  "add-swimlane": "Swimlane Toevoegen",
  "add-subtask": "Subtaak Toevoegen",
  "add-checklist": "Checklist toevoegen",
  "add-checklist-item": "Item aan checklist toevoegen",
  "close-add-checklist-item": "Sluit het formulier om een item aan een checklist toe te voegen",
  "close-edit-checklist-item": "Sluit het formulier om een item in een checklist wijzigen",
  "convertChecklistItemToCardPopup-title": "Converteer naar Kaart",
  "add-cover": "Cover Toevoegen",
  "add-label": "Label Toevoegen",
  "add-list": "Lijst Toevoegen",
  "add-members": "Leden Toevoegen",
  "added": "Toegevoegd",
  "addMemberPopup-title": "Leden",
  "memberPopup-title": "Leden Instellingen",
  "admin": "Administrator",
  "admin-desc": "Kan kaarten bekijken en wijzigen, leden verwijderen, en instellingen voor het bord aanpassen.",
  "admin-announcement": "Melding",
  "admin-announcement-active": "Systeem melding",
  "admin-announcement-title": "Melding van de beheerder",
  "all-boards": "Alle borden",
  "and-n-other-card": "En  __count__ andere kaarten",
  "and-n-other-card_plural": "En __count__ andere kaarten",
  "apply": "Aanmelden",
  "app-is-offline": "Wekan is aan het laden, wacht alstublieft. Het verversen van de pagina zorgt voor verlies van gegevens. Als Wekan niet laadt, check dan of de Wekan server niet is gestopt.",
  "app-try-reconnect": "Probeer opnieuw te verbinden.",
  "archive": "Verplaats naar Archief",
  "archive-all": "Verplaats Alles naar Archief",
  "archive-board": "Verplaats Bord naar Archief",
  "archive-card": "Verplaats Kaart naar Archief",
  "archive-list": "Verplaats Lijst naar Archief",
  "archive-swimlane": "Verplaats Swimlane naar Archief",
  "archive-selection": "Verplaats selectie naar Archief",
  "archiveBoardPopup-title": "Bord naar Archief verplaatsen?",
  "archived-items": "Archief",
  "archived-boards": "Borden in Archief",
  "restore-board": "Herstel Bord",
  "no-archived-boards": "Geen Borden in Archief.",
  "archives": "Archief",
  "template": "Template",
  "templates": "Templates",
  "template-container": "Template Container",
  "add-template-container": "Template Container Toevoegen",
  "assign-member": "Lid toevoegen",
  "attached": "bijgevoegd",
  "attachment": "Bijlage",
  "attachment-delete-pop": "Een bijlage verwijderen is permanent. Er is geen herstelmogelijkheid.",
  "attachmentDeletePopup-title": "Bijlage verwijderen?",
  "attachments": "Bijlagen",
  "auto-watch": "Automatisch borden bekijken wanneer deze aangemaakt worden",
  "avatar-too-big": "De avatar is te groot (520KB max)",
  "back": "Terug",
  "board-change-color": "Wijzig kleur",
  "show-at-all-boards-page" : "Toon op Alle borden pagina",
  "board-info-on-my-boards" : "Alle borden instellingen",
  "boardInfoOnMyBoardsPopup-title" : "Alle borden instellingen",
  "boardInfoOnMyBoards-title": "Alle borden instellingen",
  "show-card-counter-per-list": "Toon aantal kaarten per lijst",
  "show-board_members-avatar": "Toon avatars van bord-leden",
  "board-nb-stars": "%s sterren",
  "board-not-found": "Bord is niet gevonden",
  "board-private-info": "Dit bord is nu <strong>privé</strong>.",
  "board-public-info": "Dit bord is nu <strong>openbaar</strong>.",
  "board-drag-drop-reorder-or-click-open": "Sleep en verplaats om iconen te herordenen. Klik bord-icoon om het bord te openen,",
  "boardChangeColorPopup-title": "Wijzig achtergrond van bord",
  "boardChangeTitlePopup-title": "Hernoem bord",
  "boardChangeVisibilityPopup-title": "Wijzig zichtbaarheid",
  "boardChangeWatchPopup-title": "Wijzig naar 'Watch'",
  "boardMenuPopup-title": "Bord Instellingen",
  "boardChangeViewPopup-title": "Bord overzicht",
  "boards": "Borden",
  "board-view": "Bord overzicht",
  "board-view-cal": "Kalender",
  "board-view-swimlanes": "Swimlanes",
  "board-view-collapse": "Klap in",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Lijsten",
  "bucket-example": "Zoals bijvoorbeeld een \"Bucket List\"",
  "cancel": "Annuleren",
  "card-archived": "Deze kaart is verplaatst naar Archief.",
  "board-archived": "Dit bord is verplaatst naar Archief.",
  "card-comments-title": "Deze kaart heeft %s aantekening(en).",
  "card-delete-notice": "Verwijdering is permanent. Je raakt alles acties die gekoppeld zijn aan deze kaart kwijt.",
  "card-delete-pop": "Alle acties worden verwijderd van de activiteiten feed, en er zal geen mogelijkheid zijn om de kaart opnieuw te openen. Er is geen herstelmogelijkheid.",
  "card-delete-suggest-archive": "Je kunt een kaart naar Archief verplaatsen om die van het bord te verwijderen waarbij de activiteiten  behouden blijven.",
  "card-archive-pop": "Kaart is na archivering niet meer zichtbaar op deze lijst.",
  "card-archive-suggest-cancel": "Je kunt de kaart later terughalen vanuit het Archief.",
  "card-due": "Verval",
  "card-due-on": "Vervalt op",
  "card-spent": "Gespendeerde tijd",
  "card-edit-attachments": "Wijzig bijlagen",
  "card-edit-custom-fields": "Wijzig maatwerkvelden",
  "card-edit-labels": "Wijzig labels",
  "card-edit-members": "Wijzig leden",
  "card-labels-title": "Wijzig de labels van de kaart.",
  "card-members-title": "Leden van het bord aan de kaart toevoegen of verwijderen.",
  "card-start": "Begin",
  "card-start-on": "Begint op",
  "cardAttachmentsPopup-title": "Voeg bestand toe vanuit",
  "cardCustomField-datePopup-title": "Wijzigingsdatum",
  "cardCustomFieldsPopup-title": "Wijzig maatwerkvelden",
  "cardStartVotingPopup-title": "Start een stemming",
  "positiveVoteMembersPopup-title": "Voorstanders",
  "negativeVoteMembersPopup-title": "Tegenstanders",
  "card-edit-voting": "Wijzig stemming",
  "editVoteEndDatePopup-title": "Wijzig einddatum stemming",
  "allowNonBoardMembers": "Sta alle ingelogde gebruikers toe",
  "vote-question": "Vraag",
  "vote-public": "Toon wie wat gestemd heeft",
  "vote-for-it": "Voor",
  "vote-against": "tegen",
  "deleteVotePopup-title": "Stemming verwijderen?",
  "vote-delete-pop": "Verwijdering is permanent. Je raakt alle acties die gekoppeld zijn aan deze stemming kwijt.",
  "cardStartPlanningPokerPopup-title": "Start Planning Poker sessie",
  "card-edit-planning-poker": "Wijzig Planning Poker",
  "editPokerEndDatePopup-title": "Wijzig Planning Poker ischatting einddatum",
  "poker-question": "Planning Poker",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Uitslag",
  "poker-result-votes": "Inschattingen",
  "poker-result-who": "Wie",
  "poker-replay": "Nieuwe ronde",
  "set-estimation": "Overeengekomen Inschatting",
  "deletePokerPopup-title": "Planning poker verwijderen?",
  "poker-delete-pop": "Verwijdering is permanent. Je verlies alle acties die gekoppeld zijn aan deze poker sessie.",
  "cardDeletePopup-title": "Kaart verwijderen?",
  "cardArchivePopup-title": "Kaart archiveren?",
  "cardDetailsActionsPopup-title": "Kaart acties",
  "cardLabelsPopup-title": "Labels",
  "cardMembersPopup-title": "Leden",
  "cardMorePopup-title": "Meer",
  "cardTemplatePopup-title": "Template aanmaken",
  "cards": "Kaarten",
  "cards-count": "Kaarten",
  "cards-count-one": "Kaart",
  "casSignIn": "Log in met CAS",
  "cardType-card": "Kaart",
  "cardType-linkedCard": "Gelinkte Kaart",
  "cardType-linkedBoard": "Gelinkt Bord",
  "change": "Wijzig",
  "change-avatar": "Wijzig avatar",
  "change-password": "Wijzig wachtwoord",
  "change-permissions": "Wijzig permissies",
  "change-settings": "Wijzig instellingen",
  "changeAvatarPopup-title": "Wijzig avatar",
  "changeLanguagePopup-title": "Wijzig taal",
  "changePasswordPopup-title": "Wijzig wachtwoord",
  "changePermissionsPopup-title": "Wijzig permissies",
  "changeSettingsPopup-title": "Wijzig instellingen",
  "subtasks": "Subtaken",
  "checklists": "Checklists",
  "click-to-star": "Klik om het bord als favoriet in te stellen",
  "click-to-unstar": "Klik om het bord uit favorieten weg te halen",
  "clipboard": "Afbeelding Kopiëren & Plakken",
  "close": "Sluiten",
  "close-board": "Sluit bord",
  "close-board-pop": "Je kunt het bord terughalen door de \"Archief\" knop te klikken in de menubalk \"Mijn Borden\".",
  "close-card": "Sluit Kaart",
  "color-black": "zwart",
  "color-blue": "blauw",
  "color-crimson": "karmijn",
  "color-darkgreen": "donkergroen",
  "color-gold": "goud",
  "color-gray": "grijs",
  "color-green": "groen",
  "color-indigo": "indigo",
  "color-lime": "felgroen",
  "color-magenta": "magenta",
  "color-mistyrose": "zachtroze",
  "color-navy": "marineblauw",
  "color-orange": "oranje",
  "color-paleturquoise": "vaalturkoois",
  "color-peachpuff": "perzikroze",
  "color-pink": "roze",
  "color-plum": "pruim",
  "color-purple": "paars",
  "color-red": "rood",
  "color-saddlebrown": "zadelbruin",
  "color-silver": "zilver",
  "color-sky": "lucht",
  "color-slateblue": "leiblauw",
  "color-white": "wit",
  "color-yellow": "geel",
  "unset-color": "Ongedefinieerd",
  "comment": "Aantekening Opslaan",
  "comment-placeholder": "Schrijf aantekening",
  "comment-only": "Alleen aantekeningen maken",
  "comment-only-desc": "Kan alleen op kaarten aantekenen.",
  "comment-delete": "Weet je zeker dat je de aantekening wilt verwijderen?",
  "deleteCommentPopup-title": "Verwijder aantekening?",
  "no-comments": "Geen aantekeningen",
  "no-comments-desc": "Zie geen aantekeningen of activiteiten.",
  "worker": "Medewerker",
  "worker-desc": "Kan alleen kaarten verplaatsen, zichzelf aan kaarten koppelen en aantekeningen maken.",
  "computer": "Bestandbeheer",
  "confirm-subtask-delete-popup": "Weet je zeker dat je de subtaak wilt verwijderen?",
  "confirm-checklist-delete-popup": "Weet je zeker dat je de checklist wilt verwijderen?",
  "subtaskDeletePopup-title": "Subtaak Verwijderen?",
  "checklistDeletePopup-title": "Checklist Verwijderen?",
  "copy-card-link-to-clipboard": "Kopieer kaart link naar klembord",
  "copy-text-to-clipboard": "Kopieer tekst naar klembord",
  "linkCardPopup-title": "Link Kaart",
  "searchElementPopup-title": "Zoek",
  "copyCardPopup-title": "Kopieer kaart",
  "copyManyCardsPopup-title": "Kopieer Template naar Meerdere Kaarten",
  "copyManyCardsPopup-instructions": "Doel kaart titels en omschrijvingen in dit JSON formaat",
  "copyManyCardsPopup-format": "[ {\"title\": \"Titel eerste kaart\", \"description\":\"Omschrijving eerste kaart\"}, {\"title\":\"Titel tweede kaart\",\"description\":\"Omschrijving tweede kaart\"},{\"title\":\"Titel laatste kaart\",\"description\":\"Omschrijving laatste kaart\"} ]",
  "create": "Aanmaken",
  "createBoardPopup-title": "Bord aanmaken",
  "chooseBoardSourcePopup-title": "Importeer bord",
  "createLabelPopup-title": "Label aanmaken",
  "createCustomField": "Veld aanmaken",
  "createCustomFieldPopup-title": "Veld aanmaken",
  "current": "Huidige",
  "custom-field-delete-pop": "Er is geen herstelmogelijkheid. Deze actie zal dit maatwerkveld van alle kaarten verwijderen en de bijbehorende historie wissen.",
  "custom-field-checkbox": "Checkbox",
  "custom-field-currency": "Valuta",
  "custom-field-currency-option": "Valuta Teken",
  "custom-field-date": "Datum",
  "custom-field-dropdown": "Dropdown Lijst",
  "custom-field-dropdown-none": "(geen)",
  "custom-field-dropdown-options": "Lijst Opties",
  "custom-field-dropdown-options-placeholder": "Toets Enter om meer opties toe te voegen",
  "custom-field-dropdown-unknown": "(onbekend)",
  "custom-field-number": "Aantal",
  "custom-field-text": "Tekst",
  "custom-fields": "Maatwerkvelden",
  "date": "Datum",
  "decline": "Weigeren",
  "default-avatar": "Standaard avatar",
  "delete": "Verwijderen",
  "deleteCustomFieldPopup-title": "Maatwerkveld verwijderen?",
  "deleteLabelPopup-title": "Label verwijderen?",
  "description": "Beschrijving",
  "disambiguateMultiLabelPopup-title": "Disambigueer Label Actie",
  "disambiguateMultiMemberPopup-title": "Disambigueer Lid Actie",
  "discard": "Negeer",
  "done": "Klaar",
  "download": "Download",
  "edit": "Wijzig",
  "edit-avatar": "Wijzig avatar",
  "edit-profile": "Wijzig profiel",
  "edit-wip-limit": "Wijzig WIP limiet",
  "soft-wip-limit": "Zachte WIP limiet",
  "editCardStartDatePopup-title": "Wijzig start datum",
  "editCardDueDatePopup-title": "Wijzig vervaldatum",
  "editCustomFieldPopup-title": "Wijzig Veld",
  "addReactionPopup-title": "Reactie toevoegen",
  "editCardSpentTimePopup-title": "Wijzig gespendeerde tijd",
  "editLabelPopup-title": "Wijzig label",
  "editNotificationPopup-title": "Wijzig notificatie",
  "editProfilePopup-title": "Wijzig profiel",
  "email": "E-mail",
  "email-enrollAccount-subject": "Er is een account voor je aangemaakt op __siteName__",
  "email-enrollAccount-text": "Hallo __user__,\n\nOm gebruik te maken van de online dienst, kan je op de volgende link klikken.\n\n__url__\n\nBedankt.",
  "email-fail": "E-mail verzenden is mislukt",
  "email-fail-text": "Fout tijdens het verzenden van de email",
  "email-invalid": "Ongeldig e-mailadres",
  "email-invite": "Nodig uit via e-mail",
  "email-invite-subject": "__inviter__ heeft je een uitnodiging gestuurd",
  "email-invite-text": "Beste __user__,\n\n__inviter__ heeft je uitgenodigd om voor een samenwerking deel te nemen aan het bord \"__board__\".\n\nKlik op de link hieronder:\n\n__url__\n\nBedankt.",
  "email-resetPassword-subject": "Reset je wachtwoord op __siteName__",
  "email-resetPassword-text": "Hallo __user__,\n\nKlik op de link hier beneden om je wachtwoord te resetten.\n\n__url__\n\nBedankt.",
  "email-sent": "E-mail is verzonden",
  "email-verifyEmail-subject": "Verifieer je e-mailadres op __siteName__",
  "email-verifyEmail-text": "Hallo __user__,\n\nOm je e-mail te verifiëren vragen we je om op de link hieronder te klikken.\n\n__url__\n\nBedankt.",
  "enable-wip-limit": "Activeer WIP limiet",
  "error-board-doesNotExist": "Dit bord bestaat niet.",
  "error-board-notAdmin": "Je moet een administrator zijn van dit bord om dat te doen.",
  "error-board-notAMember": "Je moet een lid zijn van dit bord om dat te doen.",
  "error-json-malformed": "JSON format klopt niet",
  "error-json-schema": "De JSON data bevat niet de juiste informatie in de juiste format",
  "error-csv-schema": "Je CSV(Comma Separated Values)/TSV (Tab Separated Values) bevat niet de juiste informatie in het juiste fomaat.",
  "error-list-doesNotExist": "Deze lijst bestaat niet",
  "error-user-doesNotExist": "Deze gebruiker bestaat niet",
  "error-user-notAllowSelf": "Je kan jezelf niet uitnodigen",
  "error-user-notCreated": "Deze gebruiker is niet aangemaakt",
  "error-username-taken": "Deze gebruikersnaam is al in gebruik",
  "error-orgname-taken": "Deze organisatienaam is al in gebruik",
  "error-teamname-taken": "Deze teamnaam is al in gebruik",
  "error-email-taken": "Dit e-mailadres is al in gebruik",
  "export-board": "Exporteer bord",
  "export-board-json": "Exporteer bord naar JSON",
  "export-board-csv": "Exporteer bord naar CSV",
  "export-board-tsv": "Exporteer bord naar TSV",
  "export-board-excel": "Exporteer bord naar Excel",
  "user-can-not-export-excel": "Gebruiker kan niet exporteren naar Excel",
  "export-board-html": "Exporteer bord naar HTML",
  "export-card": "Exporteer kaart",
  "export-card-pdf": "Exporteer kaart naar PDF",
  "user-can-not-export-card-to-pdf": "Gebruiker kan kaart niet naar PDF exporteren",
  "exportBoardPopup-title": "Exporteer bord",
  "exportCardPopup-title": "Exporteer kaart",
  "sort": "Sorteer",
  "sorted": "Gesorteerd",
  "remove-sort": "Verwijder sortering",
  "sort-desc": "Klik om lijst te sorteren",
  "list-sort-by": "Sorteer lijst op",
  "list-label-modifiedAt": "Laatste toegangstijd",
  "list-label-title": "Naam van de lijst",
  "list-label-sort": "Je handmatige volgorde",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filter",
  "filter-cards": "Filter kaarten of lijsten",
  "filter-dates-label": "Filter op datum",
  "filter-no-due-date": "Geen vervaldatum",
  "filter-overdue": "verlopen",
  "filter-due-today": "Vervalt vandaag",
  "filter-due-this-week": "Vervalt deze week",
  "filter-due-tomorrow": "Vervalt morgen",
  "list-filter-label": "Filter lijst op titel",
  "filter-clear": "Wis filter",
  "filter-labels-label": "Filter op label",
  "filter-no-label": "Geen label",
  "filter-member-label": "Filter op lid",
  "filter-no-member": "Geen lid",
  "filter-assignee-label": "Filter op toegewezen persoon",
  "filter-no-assignee": "Niemand toegewezen",
  "filter-custom-fields-label": "Filter op Maatwerkveld",
  "filter-no-custom-fields": "Geen maatwerkvelden",
  "filter-show-archive": "Toon gearchiveerde lijsten",
  "filter-hide-empty": "Verberg lege lijsten",
  "filter-on": "Filter is actief",
  "filter-on-desc": "Je bent nu kaarten aan het filteren op dit bord. Klik hier om het filter te wijzigen.",
  "filter-to-selection": "Filter zoals selectie",
  "other-filters-label": "Andere Filters",
  "advanced-filter-label": "Geavanceerd Filter",
  "advanced-filter-description": "Met het Geavanceerd Filter kun je een tekst schrijven die de volgende operatoren mag bevatten:  == != <= >= && || ( ) Een Spatie wordt als scheiding gebruikt tussen de verschillende operatoren. Je kunt filteren op alle Maatwerkvelden door hun namen en waarden in te tikken. Bijvoorbeeld: Veld1 == Waarde1. Let op: Als velden of waarden spaties bevatten dan moet je die tussen enkele aanhalingstekens zetten. Bijvoorbeeld: 'Veld 1' == 'Waarde 1'.  Om controle karakters (' \/) over te slaan gebruik je \. Bijvoorbeeld: Veld1 == I\'m. Je kunt ook meerdere condities combineren. Bijvoorbeeld: F1 == V1 || F1 == V2. Normalerwijze worden alle operatoren van links naar rechts verwerkt. Dit kun je veranderen door ronde haken te gebruiken. Bijvoorbeeld: F1 == V1 && ( F2 == V2 || F2 == V3 ). Je kunt ook met regex in tekstvelden zoeken. Bijvoorbeeld: F1 == /Tes.*/i",
  "fullname": "Volledige naam",
  "header-logo-title": "Ga terug naar jouw borden pagina.",
  "hide-system-messages": "Verberg systeemberichten",
  "headerBarCreateBoardPopup-title": "Bord aanmaken",
  "home": "Voorpagina",
  "import": "Importeer",
  "impersonate-user": "Doe als gebruiker",
  "link": "Link",
  "import-board": "Importeer bord",
  "import-board-c": "Importeer bord",
  "import-board-title-trello": "Importeer bord vanuit Trello",
  "import-board-title-wekan": "Importeer bord vanuit eerdere export",
  "import-board-title-csv": "Importeer bord van CSV/TSV",
  "from-trello": "Vanuit Trello",
  "from-wekan": "Vanuit eerdere export",
  "from-csv": "Van CSV/TSV",
  "import-board-instruction-trello": "Op jouw Trello bord, ga naar 'Menu', dan naar 'Meer', 'Print en Exporteer', 'Exporteer JSON', en kopieer de tekst.",
  "import-board-instruction-csv": "Plak hier je Comma Separated Values(CSV)/ Tab Separated Values (TSV) .",
  "import-board-instruction-wekan": "Ga op je bord naar 'Menu' en klik dan 'Export board' en kopieer de tekst in het gedownloade bestand.",
  "import-board-instruction-about-errors": "Als je tijdens de import van het bord foutmeldingen krijgt is de import soms toch gelukt en vind je het bord terug op de 'Alle borden' scherm.",
  "import-json-placeholder": "Plak geldige JSON data hier",
  "import-csv-placeholder": "Plak hier je geldige CSV/TSV data",
  "import-map-members": "Breng leden in kaart",
  "import-members-map": "Je geïmporteerde bord heeft een aantal leden. Koppel de leden die je wilt importeren aan je gebruikers.",
  "import-members-map-note": "Let op: Niet gekoppelde leden worden toegewezen aan de huidige gebruiker.",
  "import-show-user-mapping": "Breng leden overzicht tevoorschijn",
  "import-user-select": "Kies een bestaande gebruiker die je als dit lid wilt koppelen",
  "importMapMembersAddPopup-title": "Kies lid",
  "info": "Versie",
  "initials": "Initialen",
  "invalid-date": "Ongeldige datum",
  "invalid-time": "Ongeldige tijd",
  "invalid-user": "Ongeldige gebruiker",
  "joined": "doet nu mee met",
  "just-invited": "Je bent zojuist uitgenodigd om mee toen doen aan dit bord",
  "keyboard-shortcuts": "Toetsenbord snelkoppelingen",
  "label-create": "Label aanmaken",
  "label-default": "%s label (standaard)",
  "label-delete-pop": "Er is geen herstelmogelijkheid. Deze actie zal het label van alle kaarten verwijderen met de bijbehorende historie.",
  "labels": "Labels",
  "language": "Taal",
  "last-admin-desc": "Je kunt de permissies niet wijzigen omdat er minimaal een administrator moet zijn.",
  "leave-board": "Verlaat bord",
  "leave-board-pop": "Weet je zeker dat je __boardTitle__ wilt verlaten? Je wordt verwijderd van alle kaarten binnen dit bord",
  "leaveBoardPopup-title": "Bord verlaten?",
  "link-card": "Link naar deze kaart",
  "list-archive-cards": "Verplaats alle kaarten in deze lijst naar Archief",
  "list-archive-cards-pop": "Dit zal alle kaarten uit deze lijst op dit bord verwijderen. Om de kaarten in het Archief te tonen en terug te halen, klik \"Menu\" > \"Archief\".",
  "list-move-cards": "Verplaats alle kaarten in deze lijst",
  "list-select-cards": "Selecteer alle kaarten in deze lijst",
  "set-color-list": "Wijzig kleur in",
  "listActionPopup-title": "Lijst acties",
  "settingsUserPopup-title": "Gebruiker Instellingen",
  "settingsTeamPopup-title": "Team Instellingen",
  "settingsOrgPopup-title": "Organisatie Instellingen",
  "swimlaneActionPopup-title": "Swimlane acties",
  "swimlaneAddPopup-title": "Swimlane hieronder toevoegen",
  "listImportCardPopup-title": "Importeer een Trello kaart",
  "listImportCardsTsvPopup-title": "Importeer Excel CSV/TSV",
  "listMorePopup-title": "Meer",
  "link-list": "Link naar deze lijst",
  "list-delete-pop": "Alle acties zullen verwijderd worden van de activiteiten feed, en je zult deze niet meer kunnen herstellen. Er is geen herstelmogelijkheid.",
  "list-delete-suggest-archive": "Je kunt een lijst naar Archief verplaatsen om die van het bord te verwijderen waarbij de activiteiten behouden blijven.",
  "lists": "Lijsten",
  "swimlanes": "Swimlanes",
  "log-out": "Uitloggen",
  "log-in": "Inloggen",
  "loginPopup-title": "Inloggen",
  "memberMenuPopup-title": "Leden Instellingen",
  "members": "Leden",
  "menu": "Menu",
  "move-selection": "Verplaats selectie",
  "moveCardPopup-title": "Verplaats kaart",
  "moveCardToBottom-title": "Verplaats naar beneden",
  "moveCardToTop-title": "Verplaats naar boven",
  "moveSelectionPopup-title": "Verplaats selectie",
  "multi-selection": "Multi-selectie",
  "multi-selection-label": "Stel label voor selectie in",
  "multi-selection-member": "Stel lid voor selectie in",
  "multi-selection-on": "Multi-selectie staat aan",
  "muted": "Stil",
  "muted-info": "Je zal nooit meer geïnformeerd worden bij wijzigingen op in dit bord.",
  "my-boards": "Mijn Borden",
  "name": "Naam",
  "no-archived-cards": "Geen kaarten in Archief.",
  "no-archived-lists": "Geen lijsten in Archief..",
  "no-archived-swimlanes": "Geen swimlanes in Archief.",
  "no-results": "Geen resultaten",
  "normal": "Normaal",
  "normal-desc": "Kan de kaarten zien en wijzigen. Kan de instellingen niet wijzigen.",
  "not-accepted-yet": "Uitnodiging nog niet geaccepteerd",
  "notify-participate": "Ontvang updates op kaarten waar je lid of maker van bent",
  "notify-watch": "Ontvang updates van elke bord, lijst of kaart die je bekijkt.",
  "optional": "optioneel",
  "or": "of",
  "page-maybe-private": "Deze pagina is privé. Je kan het bekijken door <a href='%s'>in te loggen</a>.",
  "page-not-found": "Pagina niet gevonden.",
  "password": "Wachtwoord",
  "paste-or-dragdrop": "Om afbeelding te plakken of hierheen te slepen",
  "participating": "Deelnemen",
  "preview": "Voorbeeld",
  "previewAttachedImagePopup-title": "Voorbeeld",
  "previewClipboardImagePopup-title": "Voorbeeld",
  "private": "Privé",
  "private-desc": "Dit bord is privé. Alleen gebruikers die toegevoegd zijn aan het bord kunnen het bekijken en wijzigen.",
  "profile": "Profiel",
  "public": "Openbaar",
  "public-desc": "Dit bord is openbaar. Het is zichtbaar voor iedereen met de link en zal tevoorschijn komen op zoekmachines zoals Google. Alleen gebruikers die toegevoegd zijn aan het bord kunnen het wijzigen.",
  "quick-access-description": "Maak een bord favoriet om een snelkoppeling toe te voegen aan deze balk.",
  "remove-cover": "Verwijder Cover",
  "remove-from-board": "Verwijder van bord",
  "remove-label": "Verwijder label",
  "listDeletePopup-title": "Lijst verwijderen?",
  "remove-member": "Verwijder lid",
  "remove-member-from-card": "Verwijder van kaart",
  "remove-member-pop": "Verwijder __name__ (__username__) van __boardTitle__? Het lid zal verwijderd worden van alle kaarten op dit bord, en zal een notificatie ontvangen.",
  "removeMemberPopup-title": "Lid verwijderen?",
  "rename": "Hernoem",
  "rename-board": "Hernoem bord",
  "restore": "Herstel",
  "rescue-card-description": "Toon waarschuwingsdialoog voor het sluiten van kaart met niet opgeslagen beschrijvingen.",
  "rescue-card-description-dialogue": "Huidige kaart beschrijving met jouw wijzigingen overschrijven?",
  "card-settings":"Kaart Instellingen",
  "save": "Opslaan",
  "search": "Zoek",
  "rules": "Regels",
  "search-cards": "Zoek in kaart/lijst, titels, beschrijvingen en maatwerkvelden op dit bord",
  "search-example": "Schijf je zoektekst en toets Enter",
  "select-color": "Selecteer kleur",
  "select-board": "Selecteer Bord",
  "set-wip-limit-value": "Zet een limiet voor het maximaal aantal taken in deze lijst",
  "setWipLimitPopup-title": "Zet een WIP limiet",
  "shortcut-assign-self": "Voeg jezelf toe aan huidige kaart",
  "shortcut-autocomplete-emoji": "Emojis automatisch aanvullen",
  "shortcut-autocomplete-members": "Leden automatisch aanvullen",
  "shortcut-clear-filters": "Wis alle filters",
  "shortcut-close-dialog": "Sluit dialoog",
  "shortcut-filter-my-cards": "Filter mijn kaarten",
  "shortcut-show-shortcuts": "Haal lijst met snelkoppelingen tevoorschijn",
  "shortcut-toggle-filterbar": "Schakel Filter Zijbalk in/uit",
  "shortcut-toggle-searchbar": "Schakel Zoek Zijbalk in/uit",
  "shortcut-toggle-sidebar": "Schakel Bord Zijbalk in/uit",
  "show-cards-minimum-count": "Laat het aantal kaarten zien wanneer de lijst meer kaarten heeft dan",
  "sidebar-open": "Open Zijbalk",
  "sidebar-close": "Sluit Zijbalk",
  "signupPopup-title": "Maak een account aan",
  "star-board-title": "Klik om dit bord favoriet te maken, waarna het bovenaan getoond wordt in je bordenlijst.",
  "starred-boards": "Favoriete Borden",
  "starred-boards-description": "Favoriete borden worden bovenaan getoond op je bordenlijst.",
  "subscribe": "Abonneer",
  "team": "Team",
  "this-board": "dit bord",
  "this-card": "deze kaart",
  "spent-time-hours": "Gespendeerde tijd (in uren)",
  "overtime-hours": "Overwerk (in uren)",
  "overtime": "Overwerk",
  "has-overtime-cards": "Heeft kaarten met overwerk",
  "has-spenttime-cards": "Heeft tijd besteed aan kaarten",
  "time": "Tijd",
  "title": "Titel",
  "toggle-labels": "Schakel labels 1-9 in/uit voor kaart. Multi-selectie voegt labels 1-9 toe.",
  "remove-labels-multiselect": "Multi-selectie verwijderd labels 1-9",
  "tracking": "Volgen",
  "tracking-info": "Je wordt op de hoogte gesteld als er wijzigingen zijn aan de kaarten waar je lid of maker van bent.",
  "type": "Type",
  "unassign-member": "Lid verwijderen",
  "unsaved-description": "Je hebt een niet opgeslagen beschrijving.",
  "unwatch": "Niet bekijken",
  "upload": "Upload",
  "upload-avatar": "Upload een avatar",
  "uploaded-avatar": "Avatar is geüpload",
  "custom-top-left-corner-logo-image-url": "URL Voor Maatwerk Logo Afbeelding In Linker Bovenhoek",
  "custom-top-left-corner-logo-link-url": "URL Voor Maatwerk Logo Link In Linker Bovenhoek",
  "custom-top-left-corner-logo-height": "Hoogte Van Maatwerk Logo In Linker Bovenhoek. Default: 27",
  "custom-login-logo-image-url": "URL Voor Maatwerk Login Logo Afbeelding",
  "custom-login-logo-link-url": "URL Voor Maatwerk Login Logo Link",
  "custom-help-link-url": "Maatwerk Help Link URL",
  "text-below-custom-login-logo": "Tekst onder Maatwerk Login Logo",
  "automatic-linked-url-schemes": "Maatwerk URL-schema's die automatisch klikbaar zouden moeten zijn. Een URL per regel.",
  "username": "Gebruikersnaam",
  "import-usernames": "Importeer Gebruikersnamen",
  "view-it": "Bekijk het",
  "warn-list-archived": "Let op: deze kaart zit in gearchiveerde lijst",
  "watch": "Bekijk",
  "watching": "Bekijken",
  "watching-info": "Je zal op de hoogte worden gesteld als er een wijziging plaatsvind op dit bord.",
  "welcome-board": "Welkom Bord",
  "welcome-swimlane": "Mijlpaal 1",
  "welcome-list1": "Basis",
  "welcome-list2": "Geadvanceerd",
  "card-templates-swimlane": "Kaart Templates",
  "list-templates-swimlane": "Lijst Templates",
  "board-templates-swimlane": "Bord Templates",
  "what-to-do": "Wat wil je doen?",
  "wipLimitErrorPopup-title": "Ongeldige WIP limiet",
  "wipLimitErrorPopup-dialog-pt1": "Het aantal taken in deze lijst is groter dan de gedefinieerde WIP limiet",
  "wipLimitErrorPopup-dialog-pt2": "Verwijder een aantal taken uit deze lijst, of zet de WIP limiet hoger",
  "admin-panel": "Administrator paneel",
  "settings": "Instellingen",
  "people": "Gebruikers",
  "registration": "Registratie",
  "disable-self-registration": "Schakel zelf-registratie uit",
  "disable-forgot-password": "Uitschakelen Wachtwoord Vergeten",
  "invite": "Uitnodigen",
  "invite-people": "Nodig mensen uit",
  "to-boards": "Voor bord(en)",
  "email-addresses": "E-mailadressen",
  "smtp-host-description": "Het adres van de SMTP server die e-mails zal versturen.",
  "smtp-port-description": "De poort van de SMTP server wordt gebruikt voor uitgaande e-mails.",
  "smtp-tls-description": "Gebruik TLS ondersteuning voor SMTP server.",
  "smtp-host": "SMTP Host",
  "smtp-port": "SMTP Poort",
  "smtp-username": "Gebruikersnaam",
  "smtp-password": "Wachtwoord",
  "smtp-tls": "TLS ondersteuning",
  "send-from": "Van",
  "send-smtp-test": "Verzend een test email naar jezelf",
  "invitation-code": "Uitnodigings code",
  "email-invite-register-subject": "__inviter__ heeft je een uitnodiging gestuurd",
  "email-invite-register-text": "Beste __user__,\n\n__inviter__ nodigt je uit voor een Kanban-bord om samen te werken.\n\nHet bord vind je via onderstaande link:\n__url__\n\nJe uitnodigingscode is: __icode__\n\nBedankt en tot ziens.",
  "email-smtp-test-subject": "SMTP Test Email",
  "email-smtp-test-text": "Je hebt met succes een email verzonden",
  "error-invitation-code-not-exist": "Uitnodigings code bestaat niet",
  "error-notAuthorized": "Je bent niet toegestaan om deze pagina te bekijken.",
  "webhook-title": "Webhook Naam",
  "webhook-token": "Token (Optioneel voor Authenticatie)",
  "outgoing-webhooks": "Uitgaande Webhooks",
  "bidirectional-webhooks": "Twee-Weg Webhooks",
  "outgoingWebhooksPopup-title": "Uitgaande Webhooks",
  "boardCardTitlePopup-title": "Kaarttitel Filter",
  "disable-webhook": "Schakel deze Webhook uit",
  "global-webhook": "Globale Webhooks",
  "new-outgoing-webhook": "Nieuwe uitgaande webhook",
  "no-name": "(Onbekend)",
  "Node_version": "Node versie",
  "Meteor_version": "Meteor versie",
  "MongoDB_version": "MongoDB versie",
  "MongoDB_storage_engine": "MongoDB storage engine",
  "MongoDB_Oplog_enabled": "MongoDB Oplog ingeschakeld",
  "OS_Arch": "OS Arch",
  "OS_Cpus": "OS CPU Count",
  "OS_Freemem": "OS Vrij Geheugen",
  "OS_Loadavg": "OS Gemiddelde Belasting",
  "OS_Platform": "OS Platform",
  "OS_Release": "OS Versie",
  "OS_Totalmem": "OS Totaal Geheugen",
  "OS_Type": "OS Type",
  "OS_Uptime": "OS Uptime",
  "days": "dagen",
  "hours": "uren",
  "minutes": "minuten",
  "seconds": "seconden",
  "show-field-on-card": "Toon dit veld op kaart",
  "automatically-field-on-card": "Veld toe aan nieuwe kaarten toevoegen",
  "always-field-on-card": "Veld toe aan alle kaarten toevoegen",
  "showLabel-field-on-card": "Toon veldnaam op minikaart",
  "showSum-field-on-list": "Toon totaal van velden bovenaan lijst",
  "yes": "Ja",
  "no": "Nee",
  "accounts": "Accounts",
  "accounts-allowEmailChange": "Sta E-mailadres wijzigingen toe",
  "accounts-allowUserNameChange": "Sta Gebruikersnaam wijzigingen toe",
  "tableVisibilityMode-allowPrivateOnly": "Zichtbaarheid borden: Sta alleen privé borden toe",
  "tableVisibilityMode" : "Zichtbaarheid borden",
  "createdAt": "Aangemaakt op",
  "modifiedAt": "Gewijzigd op",
  "verified": "Geverifieerd",
  "active": "Actief",
  "card-received": "Ontvangen",
  "card-received-on": "Ontvangen op",
  "card-end": "Einde",
  "card-end-on": "Eindigt op",
  "editCardReceivedDatePopup-title": "Wijzig ontvangstdatum",
  "editCardEndDatePopup-title": "Wijzig einddatum",
  "setCardColorPopup-title": "Stel kleur in",
  "setCardActionsColorPopup-title": "Kies een kleur",
  "setSwimlaneColorPopup-title": "Kies een kleur",
  "setListColorPopup-title": "Kies een kleur",
  "assigned-by": "Toegewezen door",
  "requested-by": "Aangevraagd door",
  "card-sorting-by-number": "Kaarten sorteren op nummer",
  "board-delete-notice": "Verwijdering kan niet ongedaan gemaakt worden. Je raakt alle met dit bord gerelateerde lijsten, kaarten en acties kwijt.",
  "delete-board-confirm-popup": "Alle lijsten, kaarten, labels en activiteiten zullen worden verwijderd en je kunt de bordinhoud niet terughalen. Er is geen herstelmogelijkheid.",
  "boardDeletePopup-title": "Bord verwijderen?",
  "delete-board": "Verwijder bord",
  "default-subtasks-board": "Subtaken voor __board__ bord",
  "default": "Standaard",
  "queue": "Rij",
  "subtask-settings": "Subtaak Instellingen",
  "minicard-settings": "Minikaart Instellingen",
  "boardSubtaskSettingsPopup-title": "Bord Subtaak Instellingen",
  "boardCardSettingsPopup-title": "Kaart Instellingen",
  "boardMinicardSettingsPopup-title": "Minikaart Instellingen",
  "deposit-subtasks-board": "Plaats subtaken op dit bord:",
  "deposit-subtasks-list": "Plaats subtaken in deze lijst:",
  "show-parent-in-minicard": "Toon bron in minikaart:",
  "description-on-minicard": "Beschrijving op minikaart",
  "prefix-with-full-path": "Prefix met volledig pad",
  "prefix-with-parent": "Prefix met bron",
  "subtext-with-full-path": "Subtekst met volledig pad",
  "subtext-with-parent": "Subtekst met bron",
  "change-card-parent": "Wijzig bron van kaart",
  "parent-card": "Bronkaart",
  "source-board": "Bronbord",
  "no-parent": "Toon bron niet",
  "activity-added-label": "label toegevoegd '%s' aan %s",
  "activity-removed-label": "label verwijderd '%s' van %s",
  "activity-delete-attach": "een bijlage verwijderd van %s",
  "activity-added-label-card": "label toegevoegd '%s'",
  "activity-removed-label-card": "label verwijderd '%s'",
  "activity-delete-attach-card": "een bijlage verwijderd",
  "activity-set-customfield": "wijzig maatwerkveld '%s' naar '%s' in %s",
  "activity-unset-customfield": "wijzig maatwerkveld '%s' in %s",
  "r-rule": "Regel",
  "r-add-trigger": "Signaal toevoegen",
  "r-add-action": "Actie toevoegen",
  "r-board-rules": "Bord regels",
  "r-add-rule": "Regel toevoegen",
  "r-view-rule": "Toon regel",
  "r-delete-rule": "Verwijder regel",
  "r-new-rule-name": "Nieuwe regelnaam",
  "r-no-rules": "Geen regels",
  "r-trigger": "Signaal",
  "r-action": "Actie",
  "r-when-a-card": "Als een kaart",
  "r-is": "is",
  "r-is-moved": "is verplaatst",
  "r-added-to": "Toegevoegd aan",
  "r-removed-from": "Verwijderd van",
  "r-the-board": "het bord",
  "r-list": "lijst",
  "set-filter": "Definieer Filter",
  "r-moved-to": "verplaatst naar",
  "r-moved-from": "verplaatst van",
  "r-archived": "Verplaatst naar Archief",
  "r-unarchived": "Teruggehaald uit Archief",
  "r-a-card": "een kaart",
  "r-when-a-label-is": "Als een label is",
  "r-when-the-label": "Als het label",
  "r-list-name": "lijstnaam",
  "r-when-a-member": "Als een lid is",
  "r-when-the-member": "Als het lid",
  "r-name": "naam",
  "r-when-a-attach": "Als een bijlage",
  "r-when-a-checklist": "Als een checklist is",
  "r-when-the-checklist": "Als de checklist",
  "r-completed": "Afgewerkt",
  "r-made-incomplete": "Onafgewerkt gemaakt",
  "r-when-a-item": "Als een checklist item is",
  "r-when-the-item": "Als het checklist item",
  "r-checked": "Aangevinkt",
  "r-unchecked": "Uitgevinkt",
  "r-move-card-to": "Verplaats kaart naar",
  "r-top-of": "Bovenste van",
  "r-bottom-of": "Onderste van",
  "r-its-list": "zijn lijst",
  "r-archive": "Verplaats naar Archief",
  "r-unarchive": "Terughalen uit Archief",
  "r-card": "kaart",
  "r-add": "Toevoegen",
  "r-remove": "Verwijder",
  "r-label": "label",
  "r-member": "lid",
  "r-remove-all": "Verwijder alle leden van de kaart",
  "r-set-color": "Wijzig kleur naar",
  "r-checklist": "checklist",
  "r-check-all": "Vink alles aan",
  "r-uncheck-all": "Vink alles uit",
  "r-items-check": "items van checklist",
  "r-check": "Vink aan",
  "r-uncheck": "Vink uit",
  "r-item": "item",
  "r-of-checklist": "van checklist",
  "r-send-email": "Verzend een email",
  "r-to": "naar",
  "r-of": "van",
  "r-subject": "onderwerp",
  "r-rule-details": "Regel details",
  "r-d-move-to-top-gen": "Verplaats kaart helemaal naar boven op de lijst",
  "r-d-move-to-top-spec": "Verplaats kaart naar bovenaan op lijst",
  "r-d-move-to-bottom-gen": "Verplaats kaart naar onderaan op de lijst",
  "r-d-move-to-bottom-spec": "Verplaats kaart naar onderaan op lijst",
  "r-d-send-email": "Verzend email",
  "r-d-send-email-to": "naar",
  "r-d-send-email-subject": "onderwerp",
  "r-d-send-email-message": "bericht",
  "r-d-archive": "Verplaats kaart naar Archief",
  "r-d-unarchive": "Haal kaart terug uit Archief",
  "r-d-add-label": "Label toevoegen",
  "r-d-remove-label": "Verwijder label",
  "r-create-card": "Maak nieuwe kaart aan",
  "r-in-list": "van lijst",
  "r-in-swimlane": "in swimlane",
  "r-d-add-member": "Lid toevoegen",
  "r-d-remove-member": "Verwijder lid",
  "r-d-remove-all-member": "Verwijder alle leden",
  "r-d-check-all": "Vink alle items van een lijst aan",
  "r-d-uncheck-all": "Vink alle items van een lijst uit",
  "r-d-check-one": "Vink item aan",
  "r-d-uncheck-one": "Vink item uit",
  "r-d-check-of-list": "van checklist",
  "r-d-add-checklist": "Checklist toevoegen",
  "r-d-remove-checklist": "Verwijder checklist",
  "r-by": "door",
  "r-add-checklist": "Checklist toevoegen",
  "r-with-items": "met items",
  "r-items-list": "item1, item2, item3",
  "r-add-swimlane": "Swimlane toevoegen",
  "r-swimlane-name": "Swimlane-naam",
  "r-board-note": "Let op: laat een veld leeg om er niet op te selecteren",
  "r-checklist-note": "Let op: checklist items moeten geschreven worden als kommagescheiden waarden.",
  "r-when-a-card-is-moved": "Als een kaart is verplaatst naar een andere lijst",
  "r-set": "Wijzig",
  "r-update": "Bijwerken",
  "r-datefield": "datumveld",
  "r-df-start-at": "begin",
  "r-df-due-at": "verval",
  "r-df-end-at": "einde",
  "r-df-received-at": "ontvangen",
  "r-to-current-datetime": "naar huidige datum/tijd",
  "r-remove-value-from": "Verwijder waarde van",
  "r-link-card": "Link kaart aan",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Authenticatiemethode",
  "authentication-type": "Authenticatietype",
  "custom-product-name": "Eigen Productnaam",
  "layout": "Lay-out",
  "hide-logo": "Verberg Logo",
  "hide-card-counter-list": "Verberg kaarten teller lijst op alle borden",
  "hide-board-member-list": "Verberg leden teller lijst op alle borden",
  "add-custom-html-after-body-start": "Voeg eigen HTML toe na <body> start",
  "add-custom-html-before-body-end": "Voeg eigen HTML toe voor </body> einde",
  "error-undefined": "Er is iets misgegaan",
  "error-ldap-login": "Er is een fout opgetreden tijdens het inloggen",
  "display-authentication-method": "Toon Authenticatiemethode",
  "oidc-button-text": "Pas de OIDC-button tekst aan.",
  "default-authentication-method": "Standaard Authenticatiemethode",
  "duplicate-board": "Dupliceer Bord",
  "org-number": "Het aantal organisaties is:",
  "team-number": "Het aantal teams is:",
  "people-number": "Het aantal gebruikers is:",
  "swimlaneDeletePopup-title": "Swimlane verwijderen?",
  "swimlane-delete-pop": "Alle acties zullen verwijderd worden van de activiteiten feed en je kunt de swimlane niet terughalen. Er is geen herstelmogelijkheid.",
  "restore-all": "Haal alles terug",
  "delete-all": "Verwijder alles",
  "loading": "Laden, even geduld.",
  "previous_as": "laatste keer was",
  "act-a-dueAt": "heeft vervaldatum gewijzigd naar \nOp: __timeValue__\nKaart: __card__\noude vervaldatum was __timeOldValue__",
  "act-a-endAt": "heeft einddatum gewijzigd naar __timeValue__ van (__timeOldValue__)",
  "act-a-startAt": "heeft begindatum gewijzigd naar __timeValue__ van (__timeOldValue__)",
  "act-a-receivedAt": "heeft ontvangstdatum gewijzigd naar __timeValue__ van (__timeOldValue__)",
  "a-dueAt": "vervaldatum gewijzigd naar",
  "a-endAt": "einddatum gewijzigd naar",
  "a-startAt": "begindatum gewijzigd naar",
  "a-receivedAt": "ontvangstdatum gewijzigd naar",
  "almostdue": "huidige vervaldatum %s nadert",
  "pastdue": "huidige vervaldatum %s is verlopen",
  "duenow": "huidige vervaldatum %s is vandaag",
  "act-newDue": "__list__/__card__ heeft eerste vervaldatum herinnering [__board__]",
  "act-withDue": "__list__/__card__ vervaldatum herinneringen [__board__]",
  "act-almostdue": "wil je herinneren aan het naderen van de huidige vervaldatum (__timeValue__) van __card__",
  "act-pastdue": "wil je herinneren aan het verlopen van de huidige vervaldatum (__timeValue__) van __card__",
  "act-duenow": "wil je herinneren aan het vandaag verlopen van de huidige vervaldatum (__timeValue__) van __card__",
  "act-atUserComment": "Je werd genoemd in [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Weet je zeker dat je dit account wilt verwijderen? Er is geen herstelmogelijkheid.",
  "delete-team-confirm-popup": "Weet je zeker dat je dit team wilt verwijderen? Er is geen herstelmogelijkheid.",
  "delete-org-confirm-popup": "Weet je zeker dat je deze organisatie wilt verwijderen? Er is geen herstelmogelijkheid.",
  "accounts-allowUserDelete": "Sta gebruikers toe om hun eigen account te verwijderen",
  "hide-minicard-label-text": "Verberg minikaart labeltekst",
  "show-desktop-drag-handles": "Toon sleep gereedschap op werkblad",
  "assignee": "Toegewezen aan",
  "cardAssigneesPopup-title": "Toegewezen aan",
  "addmore-detail": "Voeg een meer gedetailleerde beschrijving toe",
  "show-on-card": "Toon op kaart",
  "show-on-minicard": "Toon op Minikaart",
  "new": "Nieuw",
  "editOrgPopup-title": "Wijzig organisatie",
  "newOrgPopup-title": "Nieuwe organisatie",
  "editTeamPopup-title": "Wijzig Team",
  "newTeamPopup-title": "Nieuw Team",
  "editUserPopup-title": "Wijzig gebruiker",
  "newUserPopup-title": "Nieuwe gebruiker",
  "notifications": "Meldingen",
  "help": "Help",
  "view-all": "Bekijk alles",
  "filter-by-unread": "Filter op Ongelezen",
  "mark-all-as-read": "Markeer alles als gelezen",
  "remove-all-read": "verwijder alle gelezen",
  "allow-rename": "Sta Hernoemen toe",
  "allowRenamePopup-title": "Sta Hernoemen toe",
  "start-day-of-week": "Stel eerste dag van de week in op",
  "monday": "Maandag",
  "tuesday": "Dinsdag",
  "wednesday": "Woensdag",
  "thursday": "Donderdag",
  "friday": "Vrijdag",
  "saturday": "Zaterdag",
  "sunday": "Zondag",
  "status": "Status",
  "swimlane": "Swimlane",
  "owner": "Eigenaar",
  "last-modified-at": "Laatste wijziging op",
  "last-activity": "Laatste activiteit",
  "voting": "Stemmen",
  "archived": "Gearchiveerd",
  "delete-linked-card-before-this-card": "Je kunt deze kaart niet verwijderen voordat de gelinkte kaart is verwijderd",
  "delete-linked-cards-before-this-list": "Je kunt deze lijst niet verwijderen voordat de gelinkte kaarten verwijderd zijn die verwijzen naar kaarten in deze lijst",
  "hide-checked-items": "Verberg aangevinkte items",
  "task": "Taak",
  "create-task": "Taak aanmaken",
  "ok": "OK",
  "organizations": "Organisaties",
  "teams": "Teams",
  "displayName": "Schermnaam",
  "shortName": "Korte naam",
  "website": "Website",
  "person": "Persoon",
  "my-cards": "Mijn kaarten",
  "card": "Kaart",
  "list": "Lijst",
  "board": "Bord",
  "context-separator": "/",
  "myCardsViewChange-title": "Mijn Kaarten Overzicht",
  "myCardsViewChangePopup-title": "Mijn Kaarten Overzicht",
  "myCardsViewChange-choice-boards": "Borden",
  "myCardsViewChange-choice-table": "Tabel",
  "myCardsSortChange-title": "Mijn kaarten sortering",
  "myCardsSortChangePopup-title": "Mijn kaarten sortering",
  "myCardsSortChange-choice-board": "Naar bord",
  "myCardsSortChange-choice-dueat": "Naar vervaldatum",
  "dueCards-title": "Achterstallige kaarten",
  "dueCardsViewChange-title": "Achterstallige kaart view",
  "dueCardsViewChangePopup-title": "Achterstallige kaart view",
  "dueCardsViewChange-choice-me": "Mij",
  "dueCardsViewChange-choice-all": "Alle gebruikers",
  "dueCardsViewChange-choice-all-description": "Toon incomplete kaarten met een *achterstallige* datum van borden waarvoor de gebruiker toegang heeft.",
  "broken-cards": "Defecte kaarten",
  "board-title-not-found": "Bord '%s' niet gevonden.",
  "swimlane-title-not-found": "Swimlane '%s' niet gevonden.",
  "list-title-not-found": "Lijst '%s' niet gevonden",
  "label-not-found": "Label '%s' is niet gevonden.",
  "label-color-not-found": "Labelkleur %s niet gevonden.",
  "user-username-not-found": "Gebruiker '%s' niet gevonden.",
  "comment-not-found": "Kaart met tekst '%s' in aantekeningen niet gevonden.",
  "org-name-not-found": "Organisatie '%s' niet gevonden.",
  "team-name-not-found": "Team '%s' niet gevonden.",
  "globalSearch-title": "Zoek op alle borden",
  "no-cards-found": "Geen Kaarten Gevonden",
  "one-card-found": "Een kaart gevonden",
  "n-cards-found": "%s Kaarten Gevonden",
  "n-n-of-n-cards-found": "__start__-__end__ van __total__ Kaarten Gevonden",
  "operator-board": "bord",
  "operator-board-abbrev": "b",
  "operator-swimlane": "swimlane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "lijst",
  "operator-list-abbrev": "l",
  "operator-label": "label",
  "operator-label-abbrev": "#",
  "operator-user": "Gebruiker",
  "operator-user-abbrev": "@",
  "operator-member": "lid",
  "operator-member-abbrev": "m",
  "operator-assignee": "toegewezen aan",
  "operator-assignee-abbrev": "a",
  "operator-creator": "aangemaakt door",
  "operator-status": "status",
  "operator-due": "verval",
  "operator-created": "aangemaakt",
  "operator-modified": "gewijzigd",
  "operator-sort": "sorteer",
  "operator-comment": "aantekening",
  "operator-has": "heeft",
  "operator-limit": "limiet",
  "operator-debug": "debug",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "gearchiveerd",
  "predicate-open": "open",
  "predicate-ended": "beëindigd",
  "predicate-all": "alles",
  "predicate-overdue": "verlopen",
  "predicate-week": "week",
  "predicate-month": "maand",
  "predicate-quarter": "kwartaal",
  "predicate-year": "jaar",
  "predicate-due": "verval",
  "predicate-modified": "gewijzigd",
  "predicate-created": "aangemaakt",
  "predicate-attachment": "bijlage",
  "predicate-description": "beschrijving",
  "predicate-checklist": "checklist",
  "predicate-start": "begin",
  "predicate-end": "einde",
  "predicate-assignee": "toegewezen aan",
  "predicate-member": "lid",
  "predicate-public": "openbaar",
  "predicate-private": "privé",
  "predicate-selector": "selector",
  "predicate-projection": "weergave",
  "operator-unknown-error": "%s is geen expressie",
  "operator-number-expected": "expressie __operator__ verwachtte een getal maar kreeg '__value__'",
  "operator-sort-invalid": "sortering op '%s' is ongeldig",
  "operator-status-invalid": "'%s' is geen geldige status",
  "operator-has-invalid": "%s is geen geldige aanwezigheidscontrole",
  "operator-limit-invalid": "%s is geen geldig limiet. Een limiet moet een positief getal zijn.",
  "operator-debug-invalid": "%s is geen geldig debug predikaat",
  "next-page": "Volgende Pagina",
  "previous-page": "Vorige Pagina",
  "heading-notes": "Notities",
  "globalSearch-instructions-heading": "Zoek Instructies",
  "globalSearch-instructions-description": "Zoekacties kunnen expressies bevatten om het resultaat te verfijnen. Expressies worden gespecificeerd door de expressie-naam en de waarde, gescheiden door een dubbele punt. Voorbeeld, de expressie specificatie 'list:Blocked' moet het zoekresultaat limiteren tot alleen die kaarten uit een lijst met de naam *Blocked*. Als de waarde een speciaal karakter of spaties bevat dan moet deze tussen dubbele aanhalingstekens geschreven worden (bv.  `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Beschikbare expressies:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` -kaarten in borden die overeenkomen met *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` -kaarten in lijst die overeenkomen met *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` -kaarten in swimlanes die overeenkomen met *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` -kaarten met commentaar die bevat *<text>*",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - kaarten die een label hebben met *<color>* of *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - afkorting voor `__operator_label__:<color>` of `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - kaarten waar *<username>* is a *lid* or *actiehouder*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - afkorting voor `gebruiker:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - kaarten waar *<username>* een *lid* is",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - kaarten waar *<username>* een *actiehouder* is",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - kaarten die door *<username>* aangemaakt zijn",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - kaarten behorend bij een bord van organisatie *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_team__:<display name|short name>` - kaarten behorend bij een bord van team *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - kaarten die achterstallig zijn *<n>* dagen vanaf nu. `__operator_due__:__predicate_overdue__ lists alle kaarten nu hun geplande datum.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - kaarten die zijn aangemaakt *<n>* dagen of minder geleden",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - kaarten die zijn bijgewerkt *<n>* dagen of minder geleden",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - waar *<status>* is één van de volgende:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - gearchiveerde kaarten",
  "globalSearch-instructions-status-all": "`__predicate_all__` - alle gearchiveerde en niet gearchiveerde kaarten",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - kaarten met een einddatum",
  "globalSearch-instructions-status-public": "`__predicate_public__` - kaarten alleen in publieke borden",
  "globalSearch-instructions-status-private": "`__predicate_private__` - kaarten alleen in privé borden",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - waar *<field>* is één van `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` of `__predicate_member__`. Het plaatsen van `-` voor *<field>* zoekt naar het ontbreken van een waarde in dat veld (b.v. `has:-due` zoekt naar kaarten zonder een einddatum).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - waar *<sort-name>* is één van `__predicate_due__`, `__predicate_created__` of `__predicate_modified__`. Voor aflopende sortering, plaats een `-` voor de sorteernaam.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - waar *<n>* is een positief getal dat het aantal kaarten per pagina aanduidt.",
  "globalSearch-instructions-notes-1": "Meerdere expressies mogen worden gespecificeerd.",
  "globalSearch-instructions-notes-2": "Vergelijkbare expressies worden met de logische *OR* samengevoegd. Kaarten die aan een van de expressies voldoen worden als resultaat teruggegeven.\n`__operator_list__:Available __operator_list__:Blocked` geeft de kaarten die voorkomen in elke lijst met de naam *Blocked* of *Available*.",
  "globalSearch-instructions-notes-3": "Uitsluitende expressies worden met de logische *AND* samengevoerd. Kaarten die aan alle expressies voldoen worden als resultaat teruggegeven.  `__operator_list__:Available __operator_label__:rood` geeft alleen de kaarten in de lijst *Available* met een *rood* label.",
  "globalSearch-instructions-notes-3-2": "Dagen kunnen worden aangegeven als een positief of negatief getal of gebruikmakende van `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` of `__predicate_year__` voor de huidige periode.",
  "globalSearch-instructions-notes-4": "Zoeken in tekst is hoofdlettergevoelig.",
  "globalSearch-instructions-notes-5": "Standaard worden gearchiveerde kaarten niet doorzocht.",
  "link-to-search": "Link naar deze zoekactie",
  "excel-font": "Arial",
  "number": "Aantal",
  "label-colors": "Labelkleuren",
  "label-names": "Labelnamen",
  "archived-at": "gearchiveerd op",
  "sort-cards": "Sorteer Kaarten",
  "cardsSortPopup-title": "Sorteer Kaarten",
  "due-date": "vervaldatum",
  "server-error": "Server fout",
  "server-error-troubleshooting": "Stuur aub de foutmelding van de server in.\nVoor een Snap installatie: 'sudo snap logs wekan.wekan'\nVoor een Docker installatie: 'sudo docker logs wekan-app'",
  "title-alphabetically": "Titel (Alfabetisch)",
  "created-at-newest-first": "Aangemaakt op (Nieuwste Eerst)",
  "created-at-oldest-first": "Aangemaakt op (Oudste Eerst)",
  "links-heading": "Links",
  "hide-system-messages-of-all-users": "Verberg systeemberichten voor alle gebruikers",
  "now-system-messages-of-all-users-are-hidden": "Systeemberichten zijn nu verborgen voor alle gebruikers",
  "move-swimlane": "Verplaats Swimlane",
  "moveSwimlanePopup-title": "Verplaats Swimlane",
  "custom-field-stringtemplate": "String Template",
  "custom-field-stringtemplate-format": "Format (gebruik %{waarde} als tijdelijke aanduiding)",
  "custom-field-stringtemplate-separator": "Scheidingsteken (gebruik &#32; of &nbsp; voor een spatie)",
  "custom-field-stringtemplate-item-placeholder": "Druk op Enter om meer items toe te voegen",
  "creator": "Aangemaakt door",
  "filesReportTitle": "Bestanden Rapportage",
  "reports": "Rapportages",
  "rulesReportTitle": "Regels Rapportage",
  "boardsReportTitle": "Borden Rapportage",
  "cardsReportTitle": "Kaarten Rapportage",
  "copy-swimlane": "Kopieer Swimlane",
  "copySwimlanePopup-title": "Kopieer Swimlane",
  "display-card-creator": "Toon Aanmaker Kaart",
  "wait-spinner": "Wacht Spinner",
  "Bounce": "Stuiterende Wacht Spinner",
  "Cube": "Kubus Wacht Spinner",
  "Cube-Grid": "Raster-Kubus Wacht Spinner",
  "Dot": "Stip Wacht Spinner",
  "Double-Bounce": "Dubbel Stuiterende Wacht Spinner",
  "Rotateplane": "Roterend Vlak Wacht Spinner",
  "Scaleout": "Vergrotende Wacht Spinner",
  "Wave": "Golvende Wacht Spinner",
  "maximize-card": "Maximaliseer Kaart",
  "minimize-card": "Minimaliseer Kaart",
  "delete-org-warning-message": "Kan deze organisatie niet verwijderen want er is nog minimaal 1 gebruiker lid van.",
  "delete-team-warning-message": "Kan dit team niet verwijderen want er is nog minimaal 1 gebruiker lid van.",
  "subject": "Onderwerp",
  "details": "Details",
  "carbon-copy": "Carbon Copy (Cc:)",
  "ticket": "Ticket",
  "tickets": "Tickets",
  "ticket-number": "Ticketnummer",
  "open": "Open",
  "pending": "In behandeling",
  "closed": "Gesloten",
  "resolved": "Opgelost",
  "cancelled": "Geannuleerd",
  "history": "Historie",
  "request": "Verzoek",
  "requests": "Verzoeken",
  "help-request": "Hulpverzoek",
  "editCardSortOrderPopup-title": "Wijzig Sortering",
  "cardDetailsPopup-title": "Kaart Details",
  "add-teams": "Teams toevoegen",
  "add-teams-label": "Toegevoegde teams worden hieronder getoond:",
  "remove-team-from-table": "Weet je zeker dat je dit team van het bord wilt verwijderen?",
  "confirm-btn": "Bevestig",
  "remove-btn": "Verwijder",
  "filter-card-title-label": "Filter kaart op titel",
  "invite-people-success": "Uitnodiging om te registreren succesvol verzonden",
  "invite-people-error": "Fout tijdens het verzenden van de uitnodiging om te registreren",
  "can-invite-if-same-mailDomainName": "Email domeinnaam",
  "to-create-teams-contact-admin": "Zoek contact met de beheerder om teams aan te maken.",
  "Node_heap_total_heap_size": "Node heap: total heap size",
  "Node_heap_total_heap_size_executable": "Node heap: total heap size executable",
  "Node_heap_total_physical_size": "Node heap: total physical size",
  "Node_heap_total_available_size": "Node heap: total available size",
  "Node_heap_used_heap_size": "Node heap: used heap size",
  "Node_heap_heap_size_limit": "Node heap: heap size limit",
  "Node_heap_malloced_memory": "Node heap: malloced memory",
  "Node_heap_peak_malloced_memory": "Node heap: peak malloced memory",
  "Node_heap_does_zap_garbage": "Node heap: does zap garbage",
  "Node_heap_number_of_native_contexts": "Node heap: number of native contexts",
  "Node_heap_number_of_detached_contexts": "Node heap: number of detached contexts",
  "Node_memory_usage_rss": "Node memory usage: resident set size",
  "Node_memory_usage_heap_total": "Node memory usage: total size of the allocated heap",
  "Node_memory_usage_heap_used": "Node memory usage: actual memory used",
  "Node_memory_usage_external": "Node memory usage: external",
  "add-organizations": "Organisaties toevoegen",
  "add-organizations-label": "Toegevoegde organisaties worden hieronder getoond:",
  "remove-organization-from-board": "Weet je zeker dat je deze organisatie van het bord wilt verwijderen?",
  "to-create-organizations-contact-admin": "Zoek contact met de beheerder om organisaties aan te maken.",
  "custom-legal-notice-link-url": "URL voor maatwerk juridische disclaimer tekst pagina",
  "acceptance_of_our_legalNotice": "Als u doorgaat accepteert u onze",
  "legalNotice": "juridische disclaimer tekst",
  "copied": "Gekopieerd!",
  "checklistActionsPopup-title": "Checklist acties",
  "moveChecklist": "Verplaats Checklist",
  "moveChecklistPopup-title": "Verplaats Checklist",
  "newlineBecomesNewChecklistItem": "Nieuwe regel wordt nieuw checklist item",
  "copyChecklist": "Kopieer Checklist",
  "copyChecklistPopup-title": "Kopieer Checklist",
  "card-show-lists": "Kaart Toon Lijsten",
  "subtaskActionsPopup-title": "Subtaak acties",
  "attachmentActionsPopup-title": "Bijlage Acties",
  "attachment-move-storage-fs": "Verplaats bijlage naar bestandssysteem",
  "attachment-move-storage-gridfs": "Verplaats bijlage naar GridFS",
  "attachment-move-storage-s3": "Verplaats bijlage naar S3",
  "attachment-move": "Verplaats Bijlage",
  "move-all-attachments-to-fs": "Verplaats alle bijlagen naar bestandssysteem",
  "move-all-attachments-to-gridfs": "Verplaats alle bijlagen naar GridFS",
  "move-all-attachments-to-s3": "Verplaats alle bijlagen naar S3",
  "move-all-attachments-of-board-to-fs": "Verplaats alle bijlagen van bord naar bestandssysteem",
  "move-all-attachments-of-board-to-gridfs": "Verplaats alle bijlagen van bord naar GridFS",
  "move-all-attachments-of-board-to-s3": "Verplaats alle bijlagen van bord naar S3",
  "path": "Pad",
  "version-name": "Versie-Naam",
  "size": "Grootte",
  "storage": "Opslag",
  "action": "Actie",
  "board-title": "Bord Titel",
  "attachmentRenamePopup-title": "Hernoem",
  "uploading": "Uploading",
  "remaining_time": "Resterende tijd",
  "speed": "Snelheid",
  "progress": "Voortgang",
  "password-again": "Wachtwoord (nogmaals)",
  "if-you-already-have-an-account": "Als je al een account hebt",
  "register": "Registreer",
  "forgot-password": "Wachtwoord vergeten",
  "minicardDetailsActionsPopup-title": "Kaart Details",
  "Mongo_sessions_count": "Aantal Mongo-sessies",
  "change-visibility": "Wijzig zichtbaarheid"
}
